

[ITEM_0]
PARENT=GEAR
POSITION=0.00,-0.022,-0.001
TYPE=GEAR
SIZE=0.040
COLOR=0,0,0
INTENSITY=5.5
VERSION=2
FONT=digital_big
ALIGN=CENTER


[ITEM_1]
PARENT=SPEED
POSITION=-0.00,-0.008,-0.001
TYPE=SPEED
SIZE=0.015
COLOR=0,0,0
INTENSITY=2.5
VERSION=2
FONT=digital_big
ALIGN=CENTER
UNITS=SYSTEM

[ITEM_2]
VERSION=2
PARENT=LAPTIME
POSITION=-0.00,-0.012,-0.001
TYPE=LAPTIME
SIZE=0.018
COLOR=0,0,0
INTENSITY=2.5
FONT=digital_big
ALIGN=CENTER

[ITEM_3]
VERSION=2
PARENT=FUEL
POSITION=-0.00,-0.004,-0.001
TYPE=FUEL
SIZE=0.015
COLOR=0,0,0
INTENSITY=2.5
FONT=digital_big
ALIGN=CENTER

[ITEM_4]
VERSION=2
PARENT=PLACEFUEL
POSITION=0.00,-0.003,-0.001
TYPE=PLACE_HOLDER
TEXT=FUEL
SIZE=0.009
COLOR=0,0,0
INTENSITY=2.5
FONT=digital_big
ALIGN=CENTER

[ITEM_5]
VERSION=2
PARENT=PLACERPM
POSITION=0.00,-0.005,-0.001
TYPE=PLACE_HOLDER
TEXT=RPM
SIZE=0.009
COLOR=0,0,0,255
INTENSITY=2.5
FONT=digital_big
ALIGN=CENTER

[ITEM_6]
VERSION=2
PARENT=PLACEGEAR
POSITION=-0.006,-0.005,-0.001
TYPE=PLACE_HOLDER
TEXT=GEAR
SIZE=0.008
COLOR=0,0,0
INTENSITY=2.5
FONT=digital_big
ALIGN=CENTER

[ITEM_7]
PARENT=RPM
POSITION=0.00,-0.008,-0.001
TYPE=RPM
SIZE=0.015
COLOR=0,0,0
INTENSITY=2.5
VERSION=2
FONT=digital_big
ALIGN=CENTER
UNITS=SYSTEM

[ITEM_8]
VERSION=2
PARENT=PALCELAPTIME
POSITION=0.005,-0.012,-0.001
TYPE=PLACE_HOLDER
TEXT=LAP
SIZE=0.018
COLOR=0,0,0
INTENSITY=2.5
FONT=digital_big
ALIGN=CENTER

[ITEM_9]
VERSION=2
PARENT=PLACESPEED
POSITION=-0.01,-0.005,-0.001
TYPE=PLACE_HOLDER
TEXT=SPEED
SIZE=0.008
COLOR=0,0,0
INTENSITY=2.5
FONT=digital_big
ALIGN=CENTER

[RPM_SERIE_1]
PREFIX=RPMBAR_
START_INDEX=0
END_INDEX=39
RPM_START=1200
RPM_END=6900
BLINK_SWITCH=6800
BLINK_HZ=15

[RPM_SERIE_0]
PREFIX=RPMLED_
START_INDEX=0
END_INDEX=6
RPM_START=1200
RPM_END=6400
BLINK_SWITCH=6500
BLINK_HZ=15

[FUEL_WARNING_0]
OBJECT_NAME=LEDFUEL
FUEL_SWITCH=7
EMISSIVE=155,27,27
DIFFUSE=0.2
INVERTED=0